a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#welcometextunique li,
#thankstext p,
#welcometextunique p,
#imgalmetadata p,
#imgalmetadata li,
#thankstext li,
#footaddresstext p,
#welcometitletexth1unique h1,
.servicessmetadata li,
#footaddresstext li,
#contactdetailstext p,
#contactdetailstext li,
.servicessmetadata p,
#servicestitleh1text h1,
#contacttitletexth1 h1  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
}

#contactform input[type=submit],
/* #contactform fieldset div input,
#contactform fieldset div textarea, */
#contactform fieldset div label  {
   font: normal normal 14px/17px Helvetica, Arial, sans-serif;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#imgalpicturebox table,
#contactbgpicturebox table,
#homebgpicturebox table,
#servicesbgpicturebox table  {
   width: 100%;
   height: 100%;
}

#servicesbgpicturebox,
#contactbgpicturebox,
#imgalpicturebox,
#homebgpicturebox  {
   position: absolute;
   left: 2px;
   top: 65px;
   z-index: 5;
   width: 976px;
   height: 567px;
   margin-left: 0px;
   margin-top: 0px;
}
#imgalpicturebox {
  overflow: hidden ;
  width: 100% ;
}

.fl li a,
.fl li *,
#contacttitletexth1 p a,
#phonotext p a,
#footaddresstext p a  {
   display: inline;
}

#embossedverticlebar,
#shape1copy2,
#servicesblueglassnomerge  {
   position: absolute;
   left: 1px;
   top: 175px;
   z-index: 6;
   width: 978px;
   height: 412px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#homebutton,
#gallerybutton,
#servicesbutton,
#contactbutton  {
   position: absolute;
   top: 35px;
   z-index: 5;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#imgalnextthumbsetbutton a,
#imgalpreviousthumbsetbutt a  {
   background-repeat: no-repeat;
   display: block;
   height: 34px;
   width: 35px;
   font-size: 34px;
   line-height: 34px;
}

#imgalnextthumbsetbutton,
#imgalpreviousthumbsetbutt  {
   position: absolute;
   top: 570px;
   z-index: 7;
   width: 35px;
   height: 34px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesbutton a.nmh,
#servicesbutton a:hover  {
   background-position: -84px 0%;
}

#contacttitletexth1 li,
#contacttitletexth1 p  {
   margin: 0px;
}

#gallerybutton a:hover,
#gallerybutton a.nmh  {
   background-position: -71px 0%;
}

#contactbutton a.nmh,
#contactbutton a:hover  {
   background-position: -74px 0%;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -62px 0%;
}

#welcometitletexth1unique h1  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 32px;
   line-height: 38px;
}

#imgalpreviousthumbsetbutt a  {
   background-image: url(sg_gallery_media/imgalpreviousthumbsetbutt.png);
}

#phonotext li,
#phonotext p  {
   font: normal bold 25px/9px Helvetica, Arial, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   color: #FA7200;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: right;
}

#imgalpreviousthumbsetbutt  {
   left: 16px;
}

#imgalnextthumbsetbutton a  {
   background-image: url(sg_gallery_media/imgalnextthumbsetbutton.png);
}

#servicesblueglassnomerge  {
   background-image: url(sg_services_media/servicesblueglassnomerge.png);
}

#imgalnextthumbsetbutton  {
   left: 928px;
}

#servicestitleh1text h1  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 32px;
   line-height: 38px;
   font-weight: bold;
}

#contacttitletexth1 h1  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 32px;
   line-height: 38px;
   font-weight: bold;
}

#contactdetailstext li  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   line-height: 19px;
}

#contactdetailstext p  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   line-height: 19px;
}

#welcometextunique li  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   line-height: 16px;
}

#ridefooter,
.footer  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#footnavmenu ul li a  {
   padding: 5px 1.91em 5px 1.91em;
   height: 100%;
}

#embossedverticlebar  {
   background-image: url(sg_contact_media/embossedverticlebar.png);
}

#welcometextunique p  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   line-height: 16px;
}

#footaddresstext li  {
   line-height: 17px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

#contacttitletexth1  {
   position: absolute;
   left: 32px;
   top: 213px;
   z-index: 7;
   width: 319px;
   margin-left: 0px;
   margin-top: 0px;
}

#footaddresstext p  {
   line-height: 17px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

#footnavmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#servicesbutton a  {
   background: url(sg_gallery_media/servicesbutton.png) no-repeat;
   display: block;
   width: 84px;
   height: 20px;
}

#blueglassnomerge  {
   background: url(sg_gallery_media/blueglassnomerge.png) no-repeat;
   position: absolute;
   left: 2px;
   top: 65px;
   z-index: 6;
   width: 976px;
   height: 61px;
   margin-left: 0px;
   margin-top: 0px;
}

#imgalmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 14px;
}

#gallerybutton a  {
   background: url(sg_contact_media/gallerybutton.png) no-repeat;
   display: block;
   width: 71px;
   height: 20px;
}

#contactbutton a  {
   background: url(sg_gallery_media/contactbutton.png) no-repeat;
   display: block;
   width: 74px;
   height: 20px;
}

#footaddresstext  {
   position: absolute;
   left: 745px;
   top: 668px;
   z-index: 5;
   width: 230px;
   margin-left: 0px;
   margin-top: 0px;
}

#imgalmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 14px;
}

#footnavmenu ul  {
   height: 23px;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   line-height: 23px;
   font-size: 13px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#servicesbutton  {
   width: 84px;
   left: 389px;
}

#gallerybutton  {
   width: 71px;
   left: 485px;
}

#contactbutton  {
   width: 74px;
   left: 568px;
}

#thankstext li  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   line-height: 19px;
}

#homebutton a  {
   background: url(sg_contact_media/homebutton.png) no-repeat;
   display: block;
   width: 62px;
   height: 20px;
}

#logobutton a  {
   background: url(sg_contact_media/logobutton.png) no-repeat;
   display: block;
   height: 107px;
   width: 258px;
   font-size: 107px;
   line-height: 107px;
}

#thankstext p  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   line-height: 19px;
}

#shape1copy2  {
   background-image: url(sg_thankyou_media/shape1copy2.png);
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#footnavmenu  {
   position: absolute;
   left: 8px;
   top: 687px;
   z-index: 5;
   margin-left: 0px;
   margin-top: 0px;
}

#logobutton  {
   position: absolute;
   left: 48px;
   top: 12px;
   z-index: 7;
   width: 258px;
   height: 107px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#homebutton  {
   width: 62px;
   left: 315px;
}

#bncbutton  {
   line-height: 23px;
   font-size: 13px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: center;
   position: absolute;
   left: 380px;
   top: 738px;
   z-index: 5;
   width: 233px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
}

.servicessmetadata li  {
   line-height: 17px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 16px;
}

#bgnomerge  {
   background: url(sg_gallery_media/bgnomerge.png) no-repeat;
   position: absolute;
   left: -7px;
   top: 25px;
   z-index: 4;
   width: 994px;
   height: 719px;
   margin-left: 0px;
   margin-top: 0px;
}

#phonotext  {
   position: absolute;
   left: 764px;
   top: 88px;
   z-index: 7;
   width: 200px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_bkg  {
   position: absolute;
   width: 980px;
   height: 768px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.servicessmetadata p  {
   line-height: 17px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 16px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   margin: 0px auto 0px auto;
   height: 768px;
   width: 980px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.servicesspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 8;
   width: 815px;
   min-height: 327px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.c9AAAD6 a  {
   color: #9AAAD6;
}

.cFFF * a  {
   color: #FFFFFF;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.fl li  {
   float: left;
   display: inline;
}

h4,
h5,
body, p,
h6,
h2,
h3  {
   font-family: Helvetica, Arial, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #5273AC url(sg_gallery_media/browserbackground.jpg) center top repeat-x;
   background-attachment: scroll;
}

h1  {
   font-size: 32px;
   line-height: 38px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
}

.vertical_menu li {
	padding-bottom: 10px;
	line-height: 115%;
		padding-top: 10px;
}